/* 
Theme Name: Blossom Fashion Pro Child 
Theme URL: 
Description: Blossom Fashion Child
Theme Author: Your Name
Author URL: https://inaaya.info
Template: blossom-fashion-pro 
Version: 1.0.0 
Text Domain: blossom-fashion-pro-child 
*/


.bradius .elementor-element:not(:last-child) {
    margin-bottom: 8px;
}
.bradius h6 {
    font-size: 17px !important;
    line-height: 20px !important;
    font-weight: 400 !important;
    font-family: 'Roboto' !important;
    margin: 10px 0px 0px;
}
.instagram-section {
    display: none;
}
.contact p {
    font-size: 16px;
    margin-bottom: 10px;
    color: #000;
}
.woocommerce-variation-price {
    position: absolute;
    bottom: 125px;
    left: 0;
    right: 0;
    z-index: 999;
    background-color: #fff;
}
/*table.variations td.label {*/
/*    display: none !IMPORTANT;*/
/*}*/
 table.variations tr td.label {
    text-align: center !important;
    padding: 0px 20px 5px !important;
}
 table.variations tr td.label label {
    display: block !important;
}
.product-type-variable .pro_price_area {
    display: none !important;
}
.related .qib-button.qib-button-wrapper {
    display: none !IMPORTANT;
}
.related .woocommerce-variation-availability {
    display: none;
}
.header-social img {
    max-width: 20px;
    vertical-align: middle;
}
bdi {
    font-size: 17px !IMPORTANT;
}
.archive .woocommerce-variation-availability {
    display: none !IMPORTANT;
}
.archive .woocommerce-variation-description {
    display: none !IMPORTANT;
}
.slick-track .woocommerce-variation-price {
    bottom: 115px !IMPORTANT;
}
.summary.entry-summary .single_variation_wrap .woocommerce-variation-price {
    bottom: 130px !important;
   
}
.ms-nav-next {
    opacity: 1 !IMPORTANT;
    display: block !IMPORTANT;
}
.ms-nav-prev {
    opacity: 1 !IMPORTANT;
    display: block !IMPORTANT;
}
.product-type-variable p.price {
    display: none;
}
.summary.entry-summary .single_variation_wrap .woocommerce-variation-price {
    bottom: auto !important;
    position: relative !IMPORTANT;
}
.page-id-293 a.elementor-button-link.elementor-button.elementor-size-sm {
    background-color: #f7941d !IMPORTANT;
}
.woocommerce-page main#main {
    width: 100% !IMPORTANT;
}
.single_variation_wrap {
    position: relative;
}
.contact h5 {
    font-size: 18px !IMPORTANT;
    font-family: 'Poppins-Regular' !Important;
    font-weight: normal;
    margin-top: -10px;
    padding-left: 0px;
}
.contact .social-networks {
    margin: 0;
    padding: 0;
}
button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    font-size: 12px !IMPORTANT;
    font-weight: normal !IMPORTANT;
    letter-spacing: 1px !IMPORTANT;
    font-family: 'Poppins-Regular' !Important;
    min-width: 150px !IMPORTANT;
        padding: 15px 10px !IMPORTANT;
}
table.variations tr {
    border: none !IMPORTANT;
}
table.variations {
    border: none !IMPORTANT;
    margin-bottom: 20px !IMPORTANT;
    text-align: center !important;
}
button.single_add_to_cart_button.button.alt
{
    font-size: 12px !IMPORTANT;
    font-weight: normal !IMPORTANT;
    letter-spacing: 1px !IMPORTANT;
    font-family: 'Poppins-Regular' !Important;
    min-width: 150px !IMPORTANT;
        padding: 15px 10px !IMPORTANT;}
select#pa_grammage {
    font-size: 15px !IMPORTANT;
    width: 200px !IMPORTANT;
    height: 45px !IMPORTANT;
    padding: 10px !IMPORTANT;
    border: 1px solid #000 !IMPORTANT;
    color: #000 !IMPORTANT;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.woocommerce div.product .entry-summary .variations_form .single_variation_wrap .quantity input[type=number] {
    height: 41px !important;
    
    width: 93px !important;
  
}
.archive .qib-button.qib-button-wrapper {
    display: none !IMPORTANT;
}
.archive .qib-button.qib-button-wrapper {
    display: none !IMPORTANT;
}
.page-id-293 .qib-button.qib-button-wrapper {
    display: none !IMPORTANT;
}
.related .qib-button.qib-button-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.qib-button.qib-button-wrapper {
     display: flex !important;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.single .summary .qib-button.qib-button-wrapper {
    justify-content: left !IMPORTANT;
        display: flex !important;
}
.related.products .woocommerce-variation-description {
    display: none;
}

.single .summary select#pa_grammage {
    display: block !IMPORTANT;
    justify-content: left !IMPORTANT;
    align-items: baseline;
    min-width: 200px !important;
    float: left !IMPORTANT;
}
td.value {
    padding: 0 !IMPORTANT;
    border: none !IMPORTANT;
}
.qib-button.qib-button-wrapper {
    margin-bottom: 20px;
}

body {
    font-family: 'Poppins-Regular' !Important;
    font-weight: 400;
    font-size: 14px !important;
}
@font-face {
  font-family: 'Open Sans', sans-serif;
  src: url('https://inaaya.info/wp-content/themes/blossom-fashion-pro-child/fonts/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins-Regular';
  src: url('https://inaaya.info/wp-content/themes/blossom-fashion-pro-child/fonts/Poppins-Regular.ttf') format('truetype');
}
p {
    line-height: 26px !important;
}
.main-navigation ul, .banner .text-holder .title, .top-section .newsletter .blossomthemes-email-newsletter-wrapper .text-holder h3, .shop-section .header .title, #primary .post .entry-header .entry-title, #primary .post .post-shope-holder .header .title, .widget_bttk_author_bio .title-holder, .widget_bttk_popular_post ul li .entry-header .entry-title, .widget_bttk_pro_recent_post ul li .entry-header .entry-title, .widget-area .widget_blossomthemes_email_newsletter_widget .text-holder h3, .bottom-shop-section .bottom-shop-slider .item h3, .page-title, #primary .post .entry-content blockquote, #primary .page .entry-content blockquote, #primary .post .entry-content .dropcap, #primary .page .entry-content .dropcap, #primary .post .entry-content .pull-left, #primary .page .entry-content .pull-left, #primary .post .entry-content .pull-right, #primary .page .entry-content .pull-right, .author-section .text-holder .title, .single .newsletter .blossomthemes-email-newsletter-wrapper .text-holder h3, .related-posts .title, .popular-posts .title, .comments-area .comments-title, .comments-area .comment-reply-title, .single .single-header .title-holder .post-title, .widget_bttk_posts_category_slider_widget .carousel-title .title, .portfolio-text-holder .portfolio-img-title, .portfolio-holder .entry-header .entry-title, .related-portfolio-title, .search #primary .page .entry-header .entry-title, .header-five .form-holder .search-form input[type="search"], .single-post-layout-two .post-header-holder .entry-header .entry-title, .archive #primary .post-count strong, .search #primary .post-count strong, #toggle-button, .header-six .header-t .form-holder .search-form input[type="search"], .header-eight .header-t .form-holder .search-form input[type="search"], .single-post-layout-four .single-post-header-holder .entry-header .entry-title, .page-template-contact .contact-details .contact-info-holder h2, .page-template-contact .contact-details .contact-info-holder .col .text-holder h3, .page-template-contact .contact-details .contact-info-holder .col .text-holder address, .error-holder .text-holder h2, .error-holder .recent-posts .title, .error-holder .recent-posts .post .entry-header .entry-title, #primary .blossom-portfolio .entry-title {
    font-family: 'Poppins-Regular' !Important;
    font-weight: 400;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #f7941d;
    background-color: #f7941d !important;
    border-color: #f7941d !important;
}
div#tss_content {
    background-color: #fff !IMPORTANT;
}
.clear {
    clear: both;
}
.blog-img {
    margin-top: 25px;
}
nav.woocommerce-pagination {
    float: left;
    width: 100%;
    margin-bottom: 40px;
}
h1.page-title {
    font-size: 30px !IMPORTANT;
}
.archive aside#secondary {
    display: none;
}
.archive  div#primary {
    width: 100%;
}
.top-right {
    float: left;
    margin: 8px 0px;
    width: 36%;
}

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  animation: smoothScroll 1s forwards;
  z-index: 99999;
      float: left;
    width: 100%;
}

@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}
#primary .post .entry-content h2,
#primary .page .entry-content h2,
.woocommerce div.product .product_title,
.woocommerce div.product .woocommerce-tabs .panel h2 {
    font-family: 'Roboto' !important;
    font-weight: 400;
    font-size: 2
    5px;
}
.single.single-product #primary .product_title.entry-title {
    font-family: 'Poppins-Regular' !Important;
    font-size: 30px !important;
}
.related.products h2 {
    font-size: 30px !important;
}
.product-template-default.single.single-product .product_title.entry-title {
    font-family: 'Poppins-Regular' !Important;
    letter-spacing: 1px;
    font-weight: 400 !important;
}
#primary {
	padding-right: 15px !important;
}
body {
    background: url() #ffffff;
    overflow-x: hidden !important;
}
ul#menu-other-link-footer-nav li {
    line-height: 20px;
    margin: 0;
}
ul.product-categories li {
    border: 0;
    margin: 0;
    line-height: 20px;
}
.bttk-contact-widget-wrap.contact-info p {
    margin-bottom: 10px;
}
#bttk_contact_social_links-3 {
    margin-bottom: 20px;
}
.woocommerce-Price-currencySymbol {
    font-family: Montserrat !important;
}
#blossom_client_logo_widget-11 img {
    max-height: 130px;
    max-width: 130px;
}
h3.elementor-heading-title.elementor-size-default {
    font-size: 30px !IMPORTANT;
}
h2.elementor-heading-title.elementor-size-default {
    font-size: 30px !IMPORTANT;
}
.main-navigation ul li a {
    font-size: 15px !important;
}
#primary .post .entry-content h3,
#primary .page .entry-content h3 {
    font-family: 'Roboto' !important;
    font-weight: 400;
}
.page-id-1932 .page-header {
    display: none;
}

.contact h2::before {
    content: '';
    width: 100px;
    height: 5px;
    background-color: #000;
    position: absolute;
    bottom: 0;
}
.contact p {
    font-size: 16px;
}
.contact h2 {
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 10px;
}
.contact svg {
    font-size: 30px;
    color: #000;
    margin-right: 15px;
    vertical-align: middle;
}
.openBtn {
    background: transparent !IMPORTANT;
    border: none;
    cursor: pointer;
    width: 40px !IMPORTANT;
    overflow: hidden;
    padding: 0;
    text-align: left;
    margin-right: 20px;
    position: absolute;
    top: -9px;
    left: -45px;
    height: 40px !IMPORTANT;
}

.openBtn:hover {
  background: #bbb;
}

.overlay1 {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgba(247, 148, 29, 0.9);
  
  z-index: 999999999999;
}
.overlay-content .dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding-top: 10px;
}
.overlay-content .dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
    margin-top: 10px !IMPORTANT;
}
.ssxz
{
      display: none;
}

.overlay-content {
  position: relative;
  top: 46%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

.overlay1 .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
}

.overlay1 .closebtn:hover {
  color: #ccc;
}

.overlay1 input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  background: white;
}

.overlay1 input[type=text]:hover {
  background: #f1f1f1;
}

.overlay1 button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.overlay1 button:hover {
  background: #bbb;
}
.c-left {
    float: left;
    width: 50%;
    clear: both;
        margin-top: 30px;
}
.c-right li {
    list-style: none;
    float: left;
}
.c-right {
    float: left;
    width: 50%;
        margin-top: 30px;
}

.ghj a::before {
    width: 36px !important;
    height: 36px !important;
    line-height: 42px;
    background-color: #f7941d;
    background-size: 8px;
    background-position: center;
    border-radius: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
    text-indent: 0;
    color: #fff;
    -webkit-transition: all ease 0.35s;
    -moz-transition: all ease 0.35s;
    transition: all ease 0.35s;
    content: "";
    background-image: url('data:image/svg+xml; utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 192 512"><path fill="%23fff" d="M187.8 264.5L41 412.5c-4.7 4.7-12.3 4.7-17 0L4.2 392.7c-4.7-4.7-4.7-12.3 0-17L122.7 256 4.2 136.3c-4.7-4.7-4.7-12.3 0-17L24 99.5c4.7-4.7 12.3-4.7 17 0l146.8 148c4.7 4.7 4.7 12.3 0 17z" class=""></path></svg>');
    background-repeat: no-repeat;
    position: absolute;
}
.ghj a::after {
    content: '';
    content: "";
    background-image: url('data:image/svg+xml; utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 192 512"><path fill="%23fff" d="M187.8 264.5L41 412.5c-4.7 4.7-12.3 4.7-17 0L4.2 392.7c-4.7-4.7-4.7-12.3 0-17L122.7 256 4.2 136.3c-4.7-4.7-4.7-12.3 0-17L24 99.5c4.7-4.7 12.3-4.7 17 0l146.8 148c4.7 4.7 4.7 12.3 0 17z" class=""></path></svg>');
    background-repeat: no-repeat;
    width: 13px;
    height: 20px;
    position: absolute;
    right: 25px;
    top: 9px;
    vertical-align: middle;
    background-position: center;
    opacity:0;
    transition: all ease 0.35s;
}
.ghj a:hover::after
{
    opacity:1;
    transition: all ease 0.35s;
}
.ghj a {
    position: absolute;
    top: -30px;
    left: 50%;
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    -webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
transform: translateX(-50%);
text-indent: -100%;
    background: none;
    border-color: transparent;
    color: transparent;
    transition: all ease 0.35s;
    padding: 7px 25px;
    border-radius: 30px;
    padding-right: 45px;
}
.ghj a:hover {
    text-indent: 0% !important;
}
.ghj a:hover {
    color: #fff;
    background-color: #f7941d;
}
.ghj a:hover::before {
    opacity:0;
}
.single-product #primary {
    width: 100%;
}
.single-product #secondary {
    display: none;
}
.woocommerce h2.woocommerce-loop-product__title {
    font-size: 17px !Important;
}
.bradius img {
    border-radius: 50% !important;
    border: 5px solid #a3a29c !important;
}
.gff {
    max-width: 98%;
    float: none;
    margin: 0 auto;
}
footer.entry-footer {
    border-top: none !important;
}


.header-social li a {
    color: #fff;
    font-size: 28px;
    margin-top: 10px;
}
p#tss_occupation {
    margin-top: 0 !IMPORTANT;
    font-size: 16px !IMPORTANT;
    color: #000 !IMPORTANT;
}
#tss_warppper {
    background: #fff !important;
}
.header-social li {
    display: inline-block;
    list-style: none;
    float: left;
    margin-left: 10px;
    margin-top: 8px;
}
.header-social {
    float: right;
    width: 10%;
    text-align: right;
}
.call-icon img {
    vertical-align: middle;
}
a.button.product_type_simple {
    text-transform: uppercase;
    border-radius: 0;
    color: #fff !IMPORTANT;
    font-size: 12px;
    padding: 15px 10px;
    min-width: 150px;
    letter-spacing: 1px;
}
.archive .star-rating {
    display: none !IMPORTANT;
}
td.label label {
    display: none !IMPORTANT;
}

.header-two .header-t .secondary-nav ul li a ,
.header-two .header-t .secondary-nav ul li a:hover{
    color: #fff;
}
.header-two .header-t .secondary-nav ul li a:hover,
.header-two .header-t .secondary-nav ul li.current_page_item a {
    border-bottom: 2px solid #fff;
    color: #fff;
}
.main-navigation ul li {
    margin: 0 7px;
}
#crumbs.custom-breadcrumb {
    padding-top: 14px;
    font-size: 13px;
}
.home #crumbs {
    display: none;
}
.blog .banner.static-banner {
    display: none;
}
.error-holder .img-holder {
    width: 18% !important;
    margin: 0 auto;
}
.site-header .header-t {
    padding: 5px 0px;
}
p#tss_name {
    margin-bottom: 0 !IMPORTANT;
    font-size: 25px !IMPORTANT;
    color: #000 !important;
    font-weight: bold !IMPORTANT;
}
div#tss_id2591 .owl-nav.disabled {
    display: block !IMPORTANT;
}
div#tss_id2591 .owl-prev::before {
    content: '<';
    position: absolute;
    color: #000 !IMPORTANT;
    font-size: 30px;
    font-weight: 300 !IMPORTANT;
    width: 40px;
    height: 40px;
    border: 2px solid #000;
    border-radius: 50%;
    padding-top: 7px;
}
.bottom-shop-section .owl-nav.disabled {
    display: block !IMPORTANT;
}
div#tss_id2591 .owl-prev {
    outline: none !IMPORTANT;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 20%;
    left: 10px;
    color: transparent;
}
div#tss_id2591 .owl-next::before {
    content: '>';
    position: absolute;
    color: #000 !IMPORTANT;
    font-size: 30px;
    font-weight: 300 !IMPORTANT;
    width: 40px;
    height: 40px;
    border: 2px solid #000;
    border-radius: 50%;
    padding-top: 7px;
}
div#tss_id2591 .owl-next {
    outline: none !IMPORTANT;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 20%;
    right:10px;
    color: transparent;
}
p#tss_testimonial {
    text-align: center !IMPORTANT;
    font-size: 15px !IMPORTANT;
    color: #000 !IMPORTANT;
    max-width: 95%;
    margin: 0 auto;    
}
p#tss_occupation {
    margin-bottom: 0 !IMPORTANT;
}
div#tss_id2591 {
    outline: none !IMPORTANT;
}
.home .entry-content {
    margin-top: 0;
}
.top-bar-holder {
    background: #f7941d;
}
.top-header-wrapper {
    float: left;
    width: 48%;
}
.email-icon {
    width: auto;
}
.email-icon a {
    margin-left: 3px;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}
.email-us a img {
    width: 9%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.contact-icon a {
    font-size: 14px;
    vertical-align: middle;
}
.woocommerce ul.products li.product .price ins {
    color: #111 !important;
}
span.like svg path {
    fill: #f7941d !important;
}
.main-navigation ul li a {
    font-size: 18px;
}
.site-header .tools .user {
    float: right;
    margin-left: 20px;
    /* border-left: 1px solid #000; */
    padding-left: 10px;
    margin-top: 2px;
    position: relative;
}
.site-header .tools .user:before {
    position: absolute;
    content: '';
    border-left: 1px solid #000;
    left: 0px;
    height: 22px;
    top: 0;
}
.logged-in .site-header .tools .user svg {
    display: none;
}
.logged-in .site-header .tools .user .menu-login-register-container {
    margin-left: 0;
}
.logged-in .site-header .tools .user ul li a svg {
    display: inline-block;
}
.site-header .tools .user ul li#menu-item-2086 {
    position: relative;
    padding-bottom: 10px;
}
.site-header .tools .user ul li#menu-item-2086 ul.sub-menu {
    display: none;
    position: absolute;
    top: 30px;
    background: #fff !important;
    z-index: 1;
    width: 135px;
    text-align: center;
    box-shadow: 0px 0px 3px -1px #000;
    border-radius: 5px;
    padding: 0 5px;
}
.site-header .tools .user ul li#menu-item-2086:hover ul.sub-menu li {
    border-bottom: 1px solid #f7941d;
}
.site-header .tools .user ul li#menu-item-2086:hover ul.sub-menu li:last-child {
    border-bottom: 0;
}
.site-header .tools .user ul li#menu-item-2086:hover ul.sub-menu li a {
    padding: 10px 0px;
    display: block;
}
.site-header .tools .user ul li#menu-item-2086:hover ul.sub-menu {
    display: block;
}
.site-header .tools ul.social-networks,
.site-header .tools .separator {
    display: none;
}
.site-header .tools .cart {
    margin-left: 0;
    float: left;
}
.site-header .tools .user ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
}
.site-header .tools .user ul li a:hover {
    text-decoration: none;
}
.site-header .tools .user .menu-login-register-container {
    display: inline-block;
    margin-left: 6px;
}
.site-header .tools .user svg {
    font-size: 19px;
    vertical-align: middle;
    margin-top: -2px;
}
.site-header .tools .user svg path {
    fill: #111;
}
.site-header .tools .user span {
    display: inline-block;
    margin-top: 0px;
    font-size: 15px;
    color: #111;
    font-weight: 500;
    vertical-align: bottom;
    margin-left: 5px;
}
.navigation-holder {
    border-top: 1px solid #e5e5e5;
    padding: 12px 0px 12px;
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
}
.navigation-holder.fixed{
    padding: 10px 0px 8px;
    border-bottom: 1px solid #f7941d;
    background: #f7941d;
}

.navigation-holder.fixed .main-navigation ul li a {
    color: #fbfbfb;
}
.site-header .header-t .search-form {
    border: 0;
    border-bottom: 1px solid #afaeae;
}
.top-bar-holder .top-header {
    float: left;
    margin-top: 12px;
}
.top-bar-holder .top-header ul {
    list-style-type: none;
    font-size: 0;
    padding: 0;
}
.top-bar-holder .top-header ul li {
    display: inline-block;
    margin-left: 15px;
}
.top-bar-holder .top-header ul li:first-child {
    margin-left: 0;
}
.top-bar-holder .top-header ul li a {
    font-size: 15px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    vertical-align: top;
}
.top-bar-holder .top-left {
    float: right;
}
.top-left p {
    font-size: 14px;
    margin: 10px 0px 10px 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.site-header .header-t .col:first-child,
.site-header .header-t .col:last-child {
    width: 30%;
    margin-top: 35px;
}
.dgwt-wcas-search-wrapp {
    margin-top: -10px;
}
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    border: 0;
    border-bottom: 1px solid #afaeae;
}
.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding-top: 0;
}
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
    box-shadow: none;
}
.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier path {
    fill: #f7941d;
}
.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
    opacity: 1;
    margin-top: 5px;
}
.site-header .header-t .search-form input[type="submit"] {
    background: url(https://inaaya.info/wp-content/uploads/2021/01/bg-search-2.png);
}
.crellyslider .cs-controls {
    opacity: 1;
}
.crellyslider>.cs-controls>.cs-next {
    background-image: url(https://inaaya.info/wp-content/uploads/2021/01/c-slider-arrow-right-1.png);
}
.crellyslider>.cs-controls>.cs-previous {
    background-image: url(https://inaaya.info/wp-content/uploads/2021/01/c-slider-arrow-left-1.png);
}
.woocommerce ul.products li.product .onsale {
    left: 10px !important;
    top: 10px !important;
    border-radius: inherit !important;
    padding: 8px 5px !important;
    margin: 0 !important;
    height: auto !important;
    line-height: normal !important;
    width: 100px !important;
    background: rgba(247, 148, 29, 0.7) !important;
}
.home .woocommerce ul.products li.product .star-rating {
    display: none;
}
.woocommerce ul.products li.product .price {
    font-size: 16px !important;
    font-weight: bold !important;
    margin: 10px 0 !important;
}
.woocommerce ul.products li.product .add_to_cart_button {
    background: #F7941D !important;
}
.ht-product span.ht-product-label-right {
    display: none;
}
.ht-product-content {
    padding: 0 !important;
    text-align: center;
}
.ht-product-price {
    justify-content: center;
}
.ht-product .ht-product-inner {
    border: 0 !important;
}
h4.ht-product-title {
    line-height: 20px !important;
    margin-top: 10px !important;
    margin-bottom: 16px !important;
}
h4.ht-product-title a {
    font-size: 17px;
    line-height: 30px;
    color: #111 !important;
    font-weight: 400 !important;
}
.ht-product-price bdi,
.ht-product-content-inner .ht-product-price span {
    font-size: 16px !important;
    color: #b5b5b5 !important;
    font-weight: bold !important;
}
.pr-nuts-head h2 {
    margin-bottom: 20px;
}
.ht-row .ht-products button.slick-prev.slick-arrow,
.ht-row .ht-products button.slick-next.slick-arrow {
    border-color: #f7941d !important;;
    color: #f7941d !important;
    top: 35% !important;
}
.ht-row .ht-products button.slick-prev.slick-arrow:hover,
.ht-row .ht-products button.slick-next.slick-arrow:hover {
    border-color: #f7941d !important;;
    color: #f7941d !important;
}
.ht-row .ht-products button:focus {
    outline: none !important;
}
.ht-products .ht-product .ht-product-inner:hover {
    box-shadow: none;
}
.ht-product-inner .ht-product-action {
    position: relative !important;
    transform: inherit !important;
    top: 100px !important;
    display: block !important;
    padding-bottom: 60px;
    align-items: center;
}
.slick-track .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    text-align: center;
}
.slick-track .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
    text-align: center;
}
.slick-track .woocommerce-variation-price {
    text-align: center;
}
.ht-product-inner .ht-product-action ul {
    margin: 0 !important;
}
.ht-product-inner .ht-product-action ul li:first-child {
    display: none;
}
.ht-products .ht-product .ht-product-inner,
.ht-products .ht-product .ht-product-inner .ht-product-image-wrap {
    overflow: visible !important;
}

.ht-products .ht-product.ht-product-action-middle .ht-product-inner .ht-product-action ul li {
    padding: 0;
}
.ht-products .ht-product.ht-product-action-middle .ht-product-inner .ht-product-action ul li a {
    padding: 15px 10px;
    min-width: 150px;
    letter-spacing: 1px;
    color: #fff !important;
    background: #f7941d;
    border-radius: 0 !important;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Roboto';
    font-size: 12px;
}
li.woolentor-cart span.woolentor-tip {
    display: none;
}
.artificial-images {
    margin-top: 40px;
}
.lorem-para p {
    font-size: 14px;
    line-height: 24px;
}
.elementor-accordion-item .elementor-active span.elementor-accordion-icon-opened svg path {
    fill: #111 !important;
}
.bottom-shop-section .header {
    background: #f7941d;
}
.bottom-shop-section .header:after {
    border-top-color: #f7941d;
}
.elementor-accordion-item .elementor-tab-content {
    font-size: 14px;
}
.instagram-section .profile-link:before,
.instagram-section .profile-link:after {
    background: #f7941d;
}
.instagram-section .profile-link:hover {
    color: #f7941d;
}
.instagram-section ul,
.instagram-section ul .owl-stage {
    outline: none !important;
}
.single.single-product .onsale {
    border-radius: inherit !important;
    padding: 8px 5px !important;
    margin: 0 !important;
    height: auto !important;
    line-height: normal !important;
    width: 100px !important;
    background: rgba(247,148,29,.7) !important;
}
.widget .widget-title:before,
.widget .widget-title:after {
    display: none;
}
.widget .widget-title {
    text-align: left;
    left: inherit;
    -webkit-transform: inherit;
    transform: inherit;
}
ul#menu-other-link-footer-nav li,
ul.product-categories li {
    border: 0;
}
ul#menu-other-link-footer-nav li:before,
ul.product-categories li:before {
    top: 2px;
}
.blossom-inner-wrap .image-holder {
    text-align: left !important;
}
.widget_bttk_social_links ul li a span svg {
    font-size: 30px;
}
.widget_bttk_social_links ul li a {
    width: 35px;
    height: auto;
    line-height: normal;
    border: 0;
}
.woocommerce ul.products li.product .add_to_cart_button {
    opacity: 1 !important;
    transform: inherit !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
    top: inherit !important;
    bottom: inherit !important;
    max-width: 95% !important;
}
.woocommerce ul.products li.product .add_to_cart_button,
.woocommerce ul.products li.product:hover .add_to_cart_button {
    opacity: 1;
    position: relative !important;
    left: 0;
    right: 0;
    margin: 0 auto !important;
    text-align: center;
    transform: inherit;
}
.woocommerce ul.products li.product {
    margin-bottom: 2.992em;
}
small.woocommerce-price-suffix {
    display: none;
}
.site-footer .footer-t .widget_blossom_client_logo_widget {
    margin-bottom: 0;
}
.site-footer .footer-t .widget_blossom_client_logo_widget .image-holder {
    margin-bottom: 10px;
}
.single-post #comments {
    margin-bottom: 65px;
}
.single .single-header.show {
    top: 0;
}
.archive h1.page-title {
    margin-top: 20px;
}
.woocommerce #secondary .widget_shopping_cart .buttons .button {
    background: #f7941d !important;
}
.footer-t {
    background: #313131;
}
nav.woocommerce-Account-navigation ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
}
.woocommerce-account .woocommerce-Account-content button.button {
    margin-top: 15px;
    color: #fff;
}
.woocommerce-MyAccount-navigation li:focus {
    outline: none;
}
.woocommerce .woocommerce-message .button {
    background: #f7941d !important;
}
.woocommerce a.button {
    background: #f7941d !important;
    color: #fff;
    font-weight: 400;
}
.woocommerce-info {
    border-top-color: #f7941d !important;
}
.woocommerce-info::before {
    color: #f7941d !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover {
    text-decoration: none;
}
.woocommerce-cart #primary .page .entry-content table.shop_table td.actions .button,
.woocommerce-checkout .woocommerce-form-coupon-toggle .woocommerce-info,
.woocommerce-checkout .woocommerce-form-coupon-toggle .woocommerce-info a {
    color: #ffffff !important;
}
.single-product .product .onsale {
    background: #f7941d !important;
}
.woocommerce div.product .woocommerce-tabs .panel p strong {
    font-weight: 400 !important;
}
.woocommerce table.shop_attributes th {
    font-weight: 400;
}
.woocommerce #secondary .widget .product_list_widget li ins .amount {
    color: #b5b5b5 !important;
}
.header-social ul a svg, .header-social ul a i {
    top: -4px;
    position: relative;
}
.header-social ul a {
    padding: 0 !important;
}
.header-social {
    padding-top: 8px;
}
.footer-social ul {
    text-align: left !important;
}
.page-id-3080 #content .container, .page-id-3101 #content .container, .page-id-3116 #content .container, .page-id-3123 #content .container {
    max-width: 1130px;
}
.page-id-193 .page-header {
    margin-bottom: 0;
}
.about-common h3 {
    margin-bottom: 15px;
    font-size: 28px !important;
}
.about-common .elementor-element-populated {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.about-logo-sec-content h3 {
    margin-bottom: 12px;
}
.about-logo-sec-content p {
    font-size: 22px;
    color: #000;
}    
.about-common img {
    max-width: 90%;
}
.top-bar-holder .cnss-social-icon a {
    width: 28px !important;
    height: 28px !important;
    font-size: 14px !important;
}
.top-bar-holder .cnss-social-icon a svg, .top-bar-holder .cnss-social-icon a i {
    top: 4px;
}
.elementor-tab-content p {
    text-align: justify;
}
.woocommerce .owl-item div.product p.stock {
    display: none;
}
.wpb_slider_area.wpb_fix_cart .woocommerce-variation-price {
    bottom: 105px !IMPORTANT;
}




/*----------------------------- Small Laptop -------------------------------*/
@media only screen and (max-width :1280px) and (min-width: 1101px) {
    .main-navigation ul li {
        margin: 0 16px;
    }
}
/*----------------------------- Media 1024 -------------------------------*/
@media only screen and (max-width :1100px){
    .main-navigation ul li {
        margin: 0 0;
    }
    .ht-product-inner .ht-product-action {
    
    top: 00px !important;
    
    padding-bottom: 130px;
    }
    .container {
    max-width: 1000px;
}

    .header-two .header-t .secondary-nav ul li a,
    .header-two .header-t .secondary-nav ul li a:hover {
        color: #000;
    }
  
    .top-header-wrapper {
        width: 100%;
        float: none;
        text-align: center;
    }
    .top-bar-holder .top-right {
        float: none;
        text-align: center;
        clear: both;
        display: flex;
        align-items: center;
        justify-content: center;
            width: 100%;
    }
    .header-social {
    width: 100%;
    text-align: center;
    float: none;
    display: flex;
    justify-content: center;
}
    .top-bar-holder .top-right .contact-icon,
    .top-bar-holder .top-right .email-us {
        float: none;
    }
    .contact-icon {
        line-height: normal;
        margin-top: 5px;
    }
    .call-icon {
        width: 9%;
    }
    .site-content {
        padding-top: 0;
    }
    .woocommerce h2.woocommerce-loop-product__title {
        height: 50px;
    }
    h4.ht-product-title a {
        font-size: 20px;
        line-height: 16px;
    }
    .artificial-images {
        width: 100%;
    }
    .artificial-images .elementor-row .elementor-column {
        width: 45% !important;
        display: block !important;
    }
    .artificial-images .elementor-row .elementor-column:first-child {
        margin-bottom: 20px;
    }
    .accordation-faq {
        width: 100% !important;
    }
    .ht-product-inner .ht-product-action ul li.woolentor-cart {
        bottom: -165px !important;
    }
    button.toggle-button,
    .form-section button#btn-search,
    .main-navigation .btn-close-menu,
    .form-holder button.btn-close-form {
        background: none !important;
    }
    .site-header .tools .user ul li ul.sub-menu {
        display: none;
        position: absolute;
        top: 30px;
        background: #fff !important;
        z-index: 1;
        width: 135px;
        text-align: center;
        box-shadow: 0px 0px 3px -1px #000;
        border-radius: 5px;
        padding: 0 5px;
    }
    .site-header .tools .user ul li.menu-item-2086:hover ul.sub-menu li {
        border-bottom: 1px solid #f7941d;
    }
    .site-header .tools .user ul li.menu-item-2086:hover ul.sub-menu li:last-child {
        border-bottom: 0;
    }
    .site-header .tools .user ul li.menu-item-2086:hover ul.sub-menu li a {
        padding: 10px 0px;
        display: block;
    }
    .site-header .tools .user ul li.menu-item-2086:hover ul.sub-menu {
        display: block;
    }
    .tools {
        z-index: 4;
        position: relative;
    }
    .site-header .navigation-holder .form-section {
        display: none;
    }
    .logged-in .site-header .navigation-holder .form-holder {
        z-index: 5;
        top: 0;
    }
    .site-header .navigation-holder .form-holder .search-form {
        top: 10%;
    }
    .site-header .navigation-holder .form-holder .search-form input.search-submit {
        background-color: transparent !important;
    }
    .crellyslider .cs-controls {
        z-index: 1;
    }
    button.toggle-button {
        margin-top: 8px;
    }
    .dgwt-wcas-search-wrapp {
        display: inline-block;
        max-width: 240px !important;
        min-width: 240px;
        margin-right: 30px;
    }
    .dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
        margin-top: 12px;
    }
    .dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
        padding: 10px 15px 0px 40px;
    }
    .site-header .navigation-holder .tools {
        margin-top: 5px;
    }
    .site-header .tools .cart {
        float: none;
    }
    .site-header .tools .user {
        margin-top: 0;
    }
    .about-page-social .elementor-row .elementor-widget-container {
        padding: 60px 20px !important;
    }
    .about-page-social .elementor-row .elementor-widget-container h3.elementor-icon-box-title {
        font-size: 25px !important;
    }
    .top-bar-holder .top-header {
    float: none;
    margin: 0;
    padding-top: 10px;
}
.top-left {
    float: none !IMPORTANT;
}
.page-id-3080 #content .row,
.page-id-3101 #content .row,
.page-id-3116 #content .row,
.page-id-3123 #content .row{
    margin:0;
}
}
/*----------------------------- Media 768 -------------------------------*/
@media only screen and (max-width:999px){
    .woocommerce h2.woocommerce-loop-product__title {
        height: auto;
    }
    header.site-header {
    z-index: 99999999999999 !IMPORTANT;
}


    .main-navigation {
    position: absolute !IMPORTANT;
    overflow: visible !IMPORTANT;
    z-index: 9999999999 !IMPORTANT;
    top: 0 !IMPORTANT;
}
    nav.woocommerce-MyAccount-navigation ul {
        display: flex;
        justify-content: space-around;
        margin-bottom: 10px;
    }
    nav.woocommerce-MyAccount-navigation ul li a {
        background: #f7941d;
        color: #fff;
        padding: 5px 10px;
    }
    nav.woocommerce-MyAccount-navigation ul li a {
        background: #f7941d;
        color: #fff;
        padding: 5px 10px;
    }
    .woocommerce-cart #primary .page .entry-content table.shop_table td.actions .coupon {
        width: 60%;
    }
    .menu-categories-container {
    background-color: #fff !IMPORTANT;
}
.navigation-holder.fixed {
    display: none;
}
.sticky-logo {
    display: none;
}

}
/*----------------------------- Media 480 -------------------------------*/
@media only screen and (max-width:767px){
    .wpb_slider_area.wpb_fix_cart button.owl-prev {
        position: absolute;
        left: -45px !IMPORTANT;
    }
    .wpb_slider_area.wpb_fix_cart button.owl-next {
        position: absolute;
        right: -30px;
    }
    
    
    
    .woocommerce h2.woocommerce-loop-product__title {
        height: 60px;
    }
   .blog main#main {
    width: 100% !IMPORTANT;
}
.post-sidebar {
    width: 100% !IMPORTANT;
}
    .top-bar-holder .top-right {
        margin-right: 0;
    }
    .top-bar-holder .top-header {
        margin-top: 0;
    }
    .top-bar-holder .top-header,
    .top-bar-holder .top-left {
       float: none;
    }
    .top-bar-holder .top-header ul li {
        margin-left: 30px;
    }
    #primary .page .entry-content h2 {
        font-size: 28px !important;
    }
    .artificial-images .elementor-row .elementor-column {
        width: 50% !important;
    }
    .ht-product-inner .ht-product-action ul li.woolentor-cart {
        bottom: -145px !important;
    }
    .dgwt-wcas-search-wrapp {
        margin-right: 40px;
        min-width: 150px;
        max-width: 150px !important;
    }
    .dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input::placeholder {
        font-size: 10px;
    }
    .dgwt-wcas-overlay-mobile .dgwt-wcas-search-wrapp {
        min-width: 92%;
        max-width: 100%;
    }
    .dgwt-wcas-close {
        width: 20px !important;
        top: 4px;
    }
    nav.woocommerce-MyAccount-navigation ul li {
        display: inline-block;
        margin-bottom: 20px;
    }
    nav.woocommerce-MyAccount-navigation ul {
        display: block;
        text-align: center;
        margin-bottom: 0;
    }
    .logged-in .page-header {
        margin-bottom: 30px;
    }
    .woocommerce-cart #primary .page .entry-content table.shop_table td.actions .coupon {
        width: 100%;
    }
    .about-page-social .elementor-row .elementor-widget-container {
        padding: 40px 20px !important;
    }
    .gff {
        margin-top: 10px;
    }
}

@media only screen and (max-width:600px){
    .myclass1 {
    display: block !important;
}
.ssx
{
      display: none !important;
}



.ssxz
{
      display: block !important;
}
.c-left {
    width: 100%;
}
.c-right {
    width: 100%;
}
.top-header {
    display: none;
    padding: 0;
}
.top-left {
    display: none !IMPORTANT;
}
.header-social {
    display: none;
}
.ht-product-content {
    position: absolute !IMPORTANT;
    top: 340px !IMPORTANT;
}
.ht-product-inner .ht-product-action {
    top: -30px !important;
    padding-bottom: 50px;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    margin-bottom: 20px;
}
.single .summary.entry-summary .price {
    margin-bottom: 25px!Important;
}
.top-right {
    margin-top: -10px;
}
.top-header {
    margin-bottom: -10px !important;
}
.related.products {
    margin-top: -50px;
}
.woocommerce h2.woocommerce-loop-product__title {
    height: auto !important;
}
.myclass2 {
    display: none;
}
.elementor-element-70d559a {
    margin-top: 25px;
}
.elementor-element-70d559a .elementor-col-16 {
    margin-top: 15px;
}
.page-id-3080 #content .row img.alignleft, .page-id-3080 #content .row img.alignright,
.page-id-3101 #content .row img.alignleft, .page-id-3080 #content .row img.alignright,
.page-id-3116 #content .row img.alignleft, .page-id-3080 #content .row img.alignright,
.page-id-3123 #content .row img.alignleft, .page-id-3080 #content .row img.alignright {
    float: none;
    margin: 0 auto;
    display: block;
    margin-bottom: 15px;
}
.archive main#main {
    width: 100% !IMPORTANT;
}
}
/*----------------------------- Media 320 -------------------------------*/
@media only screen and (max-width:479px){
    .error-holder .img-holder {
        width: 50% !important;
    }
    .ht-product-image {
    height: 321px;
}
.archive main#main {
    width: 100% !IMPORTANT;
}
.ht-product-image img {
    width: 100% !IMPORTANT;
    height: 100% !IMPORTANT;
}
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100% !important;
    }
    .top-bar-holder {
        padding: 10px 0;
    }
    .top-bar-holder .top-right {
        flex-direction: column;
    }
    .top-bar-holder .top-right .contact-icon {
        margin-right: 0;
    }
    #primary .page .entry-content h2 {
        font-size: 22px !important;
    }
   
    .woocommerce ul.products li.product .add_to_cart_button {
        min-width: 100%;
    }
    .artificial-images .elementor-row .elementor-column:first-child,
    .artificial-images .elementor-row .elementor-column {
        margin-bottom: 10px;
    }
    .artificial-images .elementor-row .elementor-column {
        width: 100% !important;
    }
    .site-header .tools .user svg {
        font-size: 15px;
    }
    .site-header .tools a.cart svg {
        font-size: 15px;
    }
    .navigation-holder button.toggle-button {
        margin-top: 3px;
    }
    .site-header .navigation-holder .tools {
        margin: 0;
    }
    .dgwt-wcas-search-wrapp {
        margin-right: 25px;
        min-width: 40px;
        max-width: 40px !important;
    }
    .dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
        border: 0;
    }
    .dgwt-wcas-overlay-mobile .dgwt-wcas-search-wrapp {
        min-width: 86% !important;
    }
    .dgwt-wcas-preloader {
        width: 5px;
        top: 10px;
        display: none;
    }
    .dgwt-wcas-overlay-mobil .dgwt-wcas-preloader {
        display: block;
    }
    .woocommerce-cart #primary .page .entry-content table.shop_table td.actions .coupon button.button {
        width: 100%;
    }
    .about-page-mid {
        padding-top: 30px !important;
    }
    .elementor-column-wrap .mid-divider {
        display: none;
    }
}
@media only screen and (max-width:320px){
    .navigation-holder button.toggle-button {
        float: none;
        margin-top: 0;
    }
    .dgwt-wcas-search-wrapp {
        margin-right: 60px;
    }
    .site-header .navigation-holder .tools {
        float: none;
        margin-top: 15px;
    }
    .woocommerce ul.products li.product .add_to_cart_button, .woocommerce ul.products li.product .product_type_external {
        padding: 10px 15px;
        min-width: 100px;
        line-height: 18px;
    }
}
@media (min-width:1100px){
   .abc h2:after {
    left: 100%;
    margin-left: 25px;
}

 .stick-cart .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    border-bottom: none !IMPORTANT;
}
.stick-cart .dgwt-wcas-search-wrapp {
    position: absolute;
    left: -55px;
    top: 5px;
    min-width: 30px;
} 

.fixed .sticky-logo {
    opacity: 1;
}
.fixed .stick-cart {
    opacity: 1;
}
.abc h2:before, .abc h2:after {
    content: "";
    position: absolute;
    height: 2px;
    background-color: #323232;
    top: 50%;
    width: 556px;
    max-width: 183px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.abc h2:before {
  right: 100%;
    margin-right: 25px;
}


.abc h2
{
    position:relative;
    display:inline-block;
}
    }
    .sticky-logo {
    position: absolute;
    left: 10px;
    opacity: 0;
}
.stick-cart {
    position: absolute;
    right: 25px;
    top: 14px;
    opacity: 0;
}
.stick-cart svg {
    color: #fff;
    font-size: 20px;
}
.single .single-header.show {
    display: none;
}
body:not(.home) .navigation-holder {
    border-bottom: 1px solid #e5e5e5;
}
.fixed span.number {
    position: absolute;
    top: -3px;
    right: -13px;
    font-size: 11px;
    line-height: 18px;
    width: 18px;
    height: 18px;
    color: #f7941d;
    border-radius: 50%;
    text-align: center;
    background-color: #fff;
}
.page-id-3080 #content .row,
.page-id-3101 #content .row,
.page-id-3116 #content .row,
.page-id-3123 #content .row{
    text-align: justify;
}

.fixed .sticky-logo {
    top: 5px;
}
.sticky-logo img {
    max-height: 40px;
}
 .myclass1 {
    display: none;
}
div#tss_id2591 {
    float: left;
    width: 100%;
    min-height: 200px;
   
}
.search .top-section .search-form input[type="submit"] {
    background-color: transparent !important;
}
.search .top-section .search-form {
    padding-bottom: 5px;
}
.search .top-section .text-holder span {
    margin-bottom: 0;
}
.search .top-section {
    padding: 0 20px !important;
}
.search .top-section .search-form input[type="search"] {
    font-size: 20px !important;
}
.blog article .entry-footer {
    position: absolute;
    bottom: 20px;
}
.blog article {
    float: left;
    position: relative;
    margin-bottom: 40px;
}
.related.products .star-rating {
    display: none;
}
.ht-product-content {
    position: absolute;
    top: 260px;
    left: 0;
    right: 0;
    margin: auto;
}

.homepage-layout-six .site-main article {
    width: 46%;
    margin-left: 2%;
    margin-right: 2%;
}
.blog main#main {
    float: left;
    width: 70%;
}


.post-sidebar {
    float: right;
    width: 30%;
}
.post-sidebar ul {
    padding: 0;
}

.post-sidebar li {
    list-style: none;
}
.post-sidebar a {
    color: #666;
    font-weight: bold;
    margin-bottom: 10px;
    float: left;
    border-bottom: 1px dashed #b0b0b0;
    width: 100%;
    text-decoration: none;
    padding-bottom: 10px;
}
.cooment a {
    float: none;
    border: none;
}
.search-post {
    margin-bottom: -20px;
    float: left;
    width: 100%;
    margin-top: 30px;
}
.nbdd {
    float: left;
    width: 100%;
    margin-bottom: 60px;
}
.recent-post {
    margin-bottom: 30px;
    float: left;
}
.cooment h2.widgettitle {
    display: none;
}
.post-onth {
    float: left;
    margin-top: -25px;
    margin-bottom: 30px;
        width: 100%;
}
.search-post input.search-submit {
    background-color: transparent !IMPORTANT;
}
.blog h2.entry-title {
    font-size: 17px !IMPORTANT;
}
article ul.social-networks {
    float: left !IMPORTANT;
}
.social-share {
    float: left !IMPORTANT;
}
.blog div#primary {
    margin-top: 30px !IMPORTANT;
}
span.onsale {
    left: 10px !important;
    top: 10px !important;
    border-radius: inherit !important;
    padding: 8px 5px !important;
    margin: 0 !important;
    height: auto !important;
    line-height: normal !important;
    width: 100px !important;
    background: rgba(247, 148, 29, 0.7) !important;
    font-weight: normal !IMPORTANT;
    font-family: 'Poppins-Regular' !important;
    font-size: 11px !IMPORTANT;
    text-transform: uppercase !IMPORTANT;
    letter-spacing: 1px !IMPORTANT;
}
h3.pro_title {
    font-size: 17px !IMPORTANT;
    font-family: 'Roboto' !important;
}
.grid_no_animation figcaption {
    background-color: #fff !IMPORTANT;
}
.wpb_slider_area.wpb_fix_cart del {
    color: #b5b5b5 !IMPORTANT;
    font-weight: normal;
        margin-right: 20px;
}

.wpb_slider_area.wpb_fix_cart ins {
    color: #000 !IMPORTANT;
    font-weight: normal;
}
.wpb_slider_area.wpb_fix_cart bdi {
    font-weight: normal !IMPORTANT;
}
.footer-t .grid {
    text-align: left !IMPORTANT;
}
.wpb_slider_area .owl-theme .owl-nav {
    top: 25% !IMPORTANT;
    width: 100% !IMPORTANT;
}
.wpb_slider_area.wpb_fix_cart button.owl-prev {
    position: absolute;
    left: -55px !IMPORTANT;
}
.wpb_slider_area.wpb_fix_cart button.owl-next {
    position: absolute;
    right: -50px;
}
.wpb_slider_area.wpb_fix_cart {
    margin-top: -25px;
}
.ms-nav-next.ms-ctrl-hide {
    opacity: 1 !IMPORTANT;
}
.ms-nav-prev.ms-ctrl-hide {
    opacity: 1 !IMPORTANT;
}
.fixed ul#primary-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 25px;
}
.caterrr {
    margin-top: 25px;
    float: left;
}
.cooment {
    margin-top: 25px;
    float: left;
}
.tags a {
    display: inline-block !IMPORTANT;
    width: auto !IMPORTANT;
    margin-right: 10px !IMPORTANT;
    border: 1px solid #c1c1c1;
    padding: 5px 10px;
    font-weight: 500;
    border-radius: 30px;
}
a.a2a_dd.addtoany_share_save.addtoany_share {
    display: none !IMPORTANT;
}
li#a2a_share_save_widget-2 {
    list-style: none;
    margin: 0;
    margin-top: 30px;
}
.archive main#main {
    float: left;
    width: 70%;
}
.archive h2.entry-title {
    font-size: 17px !IMPORTANT;
}
.tax-product_cat #main {
    width: 100% !IMPORTANT;
}